pip_clients_email 1.0.0
pip_clients_email: ^1.0.0 copied to clipboard

Dart native

Clients for Email Delivery microservice for Pip.Services in Dart. This microservice sends emails to specified recipients.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  pip_clients_email: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

Alternatively, your editor might support pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:pip_clients_email/pip_clients_email.dart';
0
likes
100
pub points
0%
popularity

Publisher

entinco.com

Clients for Email Delivery microservice for Pip.Services in Dart. This microservice sends emails to specified recipients.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

angel_framework, http, pip_services3_commons, pip_services3_components, pip_services3_data, pip_services3_rpc, pip_services_email

More

Packages that depend on pip_clients_email